MyGUI_ResourceImageSetData.h File Reference
`#include "MyGUI_Prerequest.h"`

Go to the source code of this file.

## Data Structures

struct | MyGUI::IndexImage
struct | MyGUI::GroupImage

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorIndexImage = std::vector<IndexImage>
using | MyGUI::VectorGroupImage = std::vector<GroupImage>
using | MyGUI::EnumeratorGroupImage = Enumerator<VectorGroupImage>